.detail_sec .upload_sec .upload_btn .btn img{margin: 0 17px 0 20px; display: inline-block; vertical-align: bottom;}

.detail_sec .upload_sec{display:inline-block; width:100%;  text-align:center; margin: 10px 0 0 0; position:relative}

.detail_sec .upload_sec .upload_btn .btn{text-decoration:none; color:#fff; font-size: 16px; line-height:13px; padding:11px 0; width:159px; white-space:nowrap; background:url(../img/btn_large.svg) no-repeat 0 0; display:inline-block; text-align:left; position:relative}

.send_option .submit_row label{display:inline-block; width:100%; text-align:center; font-family:"Kozuka Gothic Pr6N R"; font-size: 15px; line-height:13px; color:#fff; margin:0 0 10px 0}

.message{font-size: 26px; line-height:32px; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; text-align:center; letter-spacing:.5px;padding-bottom: 15px;}

.sns-btn-tw {
    right: 215px;
    bottom: 13px;
}
